=== debian/control ===
Source: jolicloud-webapp-penzu
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-penzu
Provides: prism-webapp-penzu
Replaces: prism-webapp-penzu (<= 1.0)
Conflicts: prism-webapp-penzu (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://penzu.com/
Description: Jolicloud web application for Penzu
 The Penzu web site running in a simple Jolicloud window.

Package: prism-webapp-penzu
Architecture: all
Depends: jolicloud-webapp-penzu
Description: Transitional package for jolicloud-webapp-penzu
 This is a transitional package for jolicloud-webapp-penzu, and can safely
 be removed after the installation is complete.
